<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="fill_parent">

	<TextView android:layout_width="wrap_content" android:text="宛先"
		android:layout_height="wrap_content"></TextView>
	<EditText android:id="@+id/mail_send_to_edit_text"
		android:layout_width="fill_parent" android:layout_height="wrap_content"></EditText>

	<TextView android:layout_width="wrap_content" android:text="件名"
		android:layout_height="wrap_content"></TextView>
	<EditText android:id="@+id/mail_send_subject_edit_text"
		android:layout_width="fill_parent" android:layout_height="wrap_content"></EditText>

	<TextView android:layout_width="wrap_content" android:text="内容"
		android:layout_height="wrap_content"></TextView>
	<EditText android:id="@+id/mail_send_content_edit_text"
		android:layout_width="fill_parent" android:layout_height="wrap_content"></EditText>

	<TextView android:layout_width="wrap_content" android:text="添付ファイル"
		android:layout_height="wrap_content"></TextView>
	<RadioGroup android:id="@+id/mail_send_file_radio_group"
		android:layout_width="fill_parent" android:layout_height="wrap_content">
		<RadioButton android:id="@+id/mail_send_nofile_radio_button"
			android:text="なし" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:checked="true"></RadioButton>
		<RadioButton android:id="@+id/mail_send_file_radio_button"
			android:text="本体内ファイル" android:layout_width="wrap_content"
			android:layout_height="wrap_content"></RadioButton>
		<RadioButton android:id="@+id/mail_send_sdcard_file_radio_button"
			android:text="SDカード内ファイル" android:layout_width="wrap_content"
			android:layout_height="wrap_content"></RadioButton>
	</RadioGroup>

	<Button android:id="@+id/mail_send_button" android:text="送信"
		android:layout_width="fill_parent" android:layout_height="wrap_content"></Button>

</LinearLayout>
